## org.exist.xmldb.test
Class CreateCollectionsTest

    java.lang.Object
      junit.framework.Assert
          junit.framework.TestCase
              org.exist.xmldb.test.CreateCollectionsTest

All Implemented Interfaces:
  junit.framework.Test

public class CreateCollectionsTest
extends junit.framework.TestCase

Field Summary
`Collection` `root`

Constructor Summary
`CreateCollectionsTest(java.lang.String arg0)`

Method Summary
`static void` `main(java.lang.String[] args)`
`void` `testCreateCollection()`
`void` `testMultipleCreates()`

Methods inherited from class junit.framework.TestCase
`countTestCases, getName, run, run, runBare, setName, toString`

Methods inherited from class junit.framework.Assert

`assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertFalse, assertFalse, assertNotNull, assertNotNull, assertNotSame, assertNotSame, assertNull, assertNull, assertSame, assertSame, assertTrue, assertTrue, fail, fail, failNotEquals, failNotSame, failSame`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Field Detail

### root

    public Collection root

Constructor Detail

### CreateCollectionsTest

    public CreateCollectionsTest(java.lang.String arg0)

Method Detail

### testCreateCollection

    public void testCreateCollection()

### testMultipleCreates

    public void testMultipleCreates()

### main

    public static void main(java.lang.String[] args)

Copyright (C) Wolfgang Meier. All rights reserved.